/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @Title: QrCodeUtilTest
 * @Package cn.freemud.utils
 * @Description:二维码生成工具类
 * @author: song.cai
 * @date: 2018/5/16 14:40
 * @version V1.0
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
package cn.freemud.utils;


import org.junit.Test;

public class QrCodeUtilTest {

    @Test
    public void createQrCodeTest() throws Exception {
        String imageString = QrCodeUtil.createQrCode("1243456", 200, "PNG");
        System.out.println(imageString);
    }

}